[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SelectionColor

Color used to paint the background for the selected tree node in the control.

## Declaration

Source position: comctrls.pp line 3779

`public property TCustomTreeView.SelectionColor : TColor read FSelectedColor write SetSelectedColor default clHighlight;`

## Description

SelectionColor is a TColor property with the color used to paint the background for the selected tree node. The default value for the property is clHighlight. Changing the value for the property causes the control to be redrawn.

SelectionColor is not currently used in the TCustomTreeView implementation.